# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-11 05:59
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0079_auto_20190607_0931'),
        ('trunk', '0077_universitystyle_mentor_url'),
    ]

    operations = [
    ]
